function show_pub(id,type){
	$.ajax({type: "post",
	url: type+".php",
	dataType: "html",
	data: "id="+id,
	success: function(result){
		$("#MainBody").html(result);
		/*alert(result);*/
	}
	});
}

function axjaUrl(aType,aUrl,aData,aReturnId){
	$.ajax({type: aType,
	url: aUrl,
	dataType: "html",
	data: aData,
	success: function(result){
		if(aReturnId) $("#"+aReturnId).html(result);
	}
	});
}